[.ShellClassInfo]
LocalizedResourceName=@jungle_planks,0
[LocalizedFileNames]
jungle_planks_3.json=@jungle_planks_3.json,0
jungle_planks.json=@jungle_planks.json,0
jungle_planks_1.json=@jungle_planks_1.json,0
jungle_planks_2.json=@jungle_planks_2.json,0
